@charset "UTF-8";

/* product設定
---------------------------------------------------------- */

/* main
---------------------------------------------------------- */
sup {
  font-size: smaller;
  vertical-align: super;
}

.relatedProductsArea .interval40 {
	margin-bottom: 2rem;
}

.relatedProductsArea {
	margin-bottom: 8rem;
}
.relatedProductsArea table {
	width: 100%;
}
.relatedProductsArea table th,
.relatedProductsArea table td {
	border: solid 1px #e3e3e3;
}
.relatedProductsArea table tbody td {
	padding: 1.6rem 1rem;
  width: 40%;
	font-size: 2rem;
	text-align: left;
	vertical-align: middle;
	word-break: break-all;
}

.relatedProductsArea table tbody td:last-child {
  width: 20%;
}

.colorOrange {
  color: #ff9234;
}
.colorBlue {
  color: #1dc8ff;
}
/* media */
@media print, screen and (min-width: 641px)  {
	.relatedProductsArea .interval30 {
		margin-bottom: 30px;
	}
	.relatedProductsArea table tbody td {
		padding: 0 0 0 15px;
		height: 40px;
		font-size: 1.4rem;
	}

}
